<cacti>	
	<hash_000015258c0292ca3ff6b66257c0f527b1ead1>
		<name>DSS - Current Bandwidth Usage</name>
		<graph>
			<t_title></t_title>
			<title>|host_description| - DSS Current Bandwidth</title>
			<t_image_format_id></t_image_format_id>
			<image_format_id>1</image_format_id>
			<t_height></t_height>
			<height>120</height>
			<t_width></t_width>
			<width>500</width>
			<t_slope_mode>0</t_slope_mode>
			<slope_mode>on</slope_mode>
			<t_auto_scale></t_auto_scale>
			<auto_scale>on</auto_scale>
			<t_auto_scale_opts></t_auto_scale_opts>
			<auto_scale_opts>2</auto_scale_opts>
			<t_auto_scale_log></t_auto_scale_log>
			<auto_scale_log></auto_scale_log>
			<t_scale_log_units>0</t_scale_log_units>
			<scale_log_units></scale_log_units>
			<t_auto_scale_rigid></t_auto_scale_rigid>
			<auto_scale_rigid></auto_scale_rigid>
			<t_auto_padding></t_auto_padding>
			<auto_padding>on</auto_padding>
			<t_export></t_export>
			<export>on</export>
			<t_upper_limit></t_upper_limit>
			<upper_limit>10000</upper_limit>
			<t_lower_limit></t_lower_limit>
			<lower_limit>0</lower_limit>
			<t_base_value></t_base_value>
			<base_value>1000</base_value>
			<t_unit_value></t_unit_value>
			<unit_value></unit_value>
			<t_unit_exponent_value></t_unit_exponent_value>
			<unit_exponent_value></unit_exponent_value>
			<t_vertical_label></t_vertical_label>
			<vertical_label>Bits per Seconds</vertical_label>
		</graph>
		<items>
			<hash_100015cbe27cbac3b3ef6ed3f48c97f62dcf11>
				<task_item_id>hash_080015051af30493e752caa51ce1cff669d4fb</task_item_id>
				<color_id>EAAF00</color_id>
				<alpha>FF</alpha>
				<graph_type_id>7</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>RTSP Bandwidth</text_format>
				<hard_return></hard_return>
				<sequence>1</sequence>
			</hash_100015cbe27cbac3b3ef6ed3f48c97f62dcf11>
			<hash_1000152a795cf910e8521e3c7b507f60806435>
				<task_item_id>hash_080015051af30493e752caa51ce1cff669d4fb</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>4</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Current:</text_format>
				<hard_return></hard_return>
				<sequence>2</sequence>
			</hash_1000152a795cf910e8521e3c7b507f60806435>
			<hash_100015f12f93785d4b1ddd1c2b0a47f1fc0072>
				<task_item_id>hash_080015051af30493e752caa51ce1cff669d4fb</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Average:</text_format>
				<hard_return></hard_return>
				<sequence>3</sequence>
			</hash_100015f12f93785d4b1ddd1c2b0a47f1fc0072>
			<hash_100015294e53ea484be184baefea005b529c24>
				<task_item_id>hash_080015051af30493e752caa51ce1cff669d4fb</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>3</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Max:</text_format>
				<hard_return>on</hard_return>
				<sequence>4</sequence>
			</hash_100015294e53ea484be184baefea005b529c24>
			<hash_1000159939592b1f56a2afa1815c43d725ab2f>
				<task_item_id>hash_080015d229046b54348e6f0e77c212fd0be162</task_item_id>
				<color_id>FFF200</color_id>
				<alpha>FF</alpha>
				<graph_type_id>8</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>MP3 Bandwidth</text_format>
				<hard_return></hard_return>
				<sequence>5</sequence>
			</hash_1000159939592b1f56a2afa1815c43d725ab2f>
			<hash_100015fedf609b969c8f67c121a794188601f0>
				<task_item_id>hash_080015d229046b54348e6f0e77c212fd0be162</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>4</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Current:</text_format>
				<hard_return></hard_return>
				<sequence>6</sequence>
			</hash_100015fedf609b969c8f67c121a794188601f0>
			<hash_1000153abec84b7c2ecb064e5d5256629a29fd>
				<task_item_id>hash_080015d229046b54348e6f0e77c212fd0be162</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Average:</text_format>
				<hard_return></hard_return>
				<sequence>7</sequence>
			</hash_1000153abec84b7c2ecb064e5d5256629a29fd>
			<hash_100015d704b174d7c1fb767232751c21069946>
				<task_item_id>hash_080015d229046b54348e6f0e77c212fd0be162</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>3</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Max:</text_format>
				<hard_return>on</hard_return>
				<sequence>8</sequence>
			</hash_100015d704b174d7c1fb767232751c21069946>
			<hash_100015114a534edbe1f740c0b140672c5ed7f8>
				<task_item_id>0</task_item_id>
				<color_id>AD3B6E</color_id>
				<alpha>FF</alpha>
				<graph_type_id>4</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>hash_050015f1ac79f05f255c02f914c920f1038c54</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Total</text_format>
				<hard_return></hard_return>
				<sequence>9</sequence>
			</hash_100015114a534edbe1f740c0b140672c5ed7f8>
		</items>
		<inputs>
			<hash_090015b7c4ada3b616f86e9aca45111f56b8c1>
				<name>Data Source [qtssMP3SvrBandwidth]</name>
				<description></description>
				<column_name>task_item_id</column_name>
				<items>hash_0000159939592b1f56a2afa1815c43d725ab2f|hash_000015fedf609b969c8f67c121a794188601f0|hash_0000153abec84b7c2ecb064e5d5256629a29fd|hash_000015d704b174d7c1fb767232751c21069946</items>
			</hash_090015b7c4ada3b616f86e9aca45111f56b8c1>
			<hash_090015dc9d7938497dc99c6f2e9e4b4bf5fd93>
				<name>Data Source [qtssRTPSvrBandwidth]</name>
				<description></description>
				<column_name>task_item_id</column_name>
				<items>hash_000015cbe27cbac3b3ef6ed3f48c97f62dcf11|hash_0000152a795cf910e8521e3c7b507f60806435|hash_000015f12f93785d4b1ddd1c2b0a47f1fc0072|hash_000015294e53ea484be184baefea005b529c24</items>
			</hash_090015dc9d7938497dc99c6f2e9e4b4bf5fd93>
		</inputs>
	</hash_000015258c0292ca3ff6b66257c0f527b1ead1>
	<hash_010015547a3ace4768f38a200ca615f0433371>
		<name>DSS - Current Bandwidth</name>
		<ds>
			<t_name></t_name>
			<name>|host_description| - DSS Current Bandwidth Usage</name>
			<data_input_id>hash_0300157b712cc47bf6b0377ca88f7ee59c8d9f</data_input_id>
			<t_rra_id></t_rra_id>
			<t_rrd_step></t_rrd_step>
			<rrd_step>300</rrd_step>
			<t_active></t_active>
			<active>on</active>
			<rra_items>hash_150015c21df5178e5c955013591239eb0afd46|hash_1500150d9c0af8b8acdc7807943937b3208e29|hash_1500156fc2d038fb42950138b0ce3e9874cc60|hash_150015e36f3adb9f152adfa5dc50fd2b23337e</rra_items>
		</ds>
		<items>
			<hash_080015d229046b54348e6f0e77c212fd0be162>
				<t_data_source_name></t_data_source_name>
				<data_source_name>qtssMP3SvrBandwidth</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>100000000000</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070015e2f6e2221012b12f9212b8dd4ba30933</data_input_field_id>
			</hash_080015d229046b54348e6f0e77c212fd0be162>
			<hash_080015051af30493e752caa51ce1cff669d4fb>
				<t_data_source_name></t_data_source_name>
				<data_source_name>qtssRTPSvrBandwidth</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>100000000000</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070015d4fb83d5fed1fc656b5ec921b6c8e35d</data_input_field_id>
			</hash_080015051af30493e752caa51ce1cff669d4fb>
		</items>
		<data>
			<item_000>
				<data_input_field_id>hash_070015aca86ae29999ba8e87a082e668d94094</data_input_field_id>
				<t_value>on</t_value>
				<value>admin</value>
			</item_000>
			<item_001>
				<data_input_field_id>hash_070015be9235207b4153b5d09d936aa41b6081</data_input_field_id>
				<t_value>on</t_value>
				<value></value>
			</item_001>
			<item_002>
				<data_input_field_id>hash_0700155c8f93e1047a12ce28dd23a4d514348b</data_input_field_id>
				<t_value></t_value>
				<value></value>
			</item_002>
			<item_003>
				<data_input_field_id>hash_070015276d62d3578ea7415295d994f6aef442</data_input_field_id>
				<t_value>on</t_value>
				<value>554</value>
			</item_003>
		</data>
	</hash_010015547a3ace4768f38a200ca615f0433371>
	<hash_0300157b712cc47bf6b0377ca88f7ee59c8d9f>
		<name>DSS - Current Bandwidth</name>
		<type_id>1</type_id>
		<input_string>&lt;path_cacti&gt;/scripts/dss-current-bandwidth.py &lt;hostname&gt; &lt;port&gt; &lt;login&gt; &lt;pass&gt;</input_string>
		<fields>
			<hash_0700155c8f93e1047a12ce28dd23a4d514348b>
				<name>DSS hostname</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code>hostname</type_code>
				<input_output>in</input_output>
				<data_name>hostname</data_name>
			</hash_0700155c8f93e1047a12ce28dd23a4d514348b>
			<hash_070015276d62d3578ea7415295d994f6aef442>
				<name>DSS Server Port</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls>on</allow_nulls>
				<type_code></type_code>
				<input_output>in</input_output>
				<data_name>port</data_name>
			</hash_070015276d62d3578ea7415295d994f6aef442>
			<hash_070015aca86ae29999ba8e87a082e668d94094>
				<name>DSS User Login</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls>on</allow_nulls>
				<type_code></type_code>
				<input_output>in</input_output>
				<data_name>login</data_name>
			</hash_070015aca86ae29999ba8e87a082e668d94094>
			<hash_070015be9235207b4153b5d09d936aa41b6081>
				<name>DSS User Password</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls>on</allow_nulls>
				<type_code></type_code>
				<input_output>in</input_output>
				<data_name>pass</data_name>
			</hash_070015be9235207b4153b5d09d936aa41b6081>
			<hash_070015d4fb83d5fed1fc656b5ec921b6c8e35d>
				<name>DSS Current Bandwidth Usage</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>dssCurrentBandwidth</data_name>
			</hash_070015d4fb83d5fed1fc656b5ec921b6c8e35d>
			<hash_070015e2f6e2221012b12f9212b8dd4ba30933>
				<name>DSS Current MP3 Bandwidth Usage</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>dssMP3CurrentBandwidth</data_name>
			</hash_070015e2f6e2221012b12f9212b8dd4ba30933>
		</fields>
	</hash_0300157b712cc47bf6b0377ca88f7ee59c8d9f>
	<hash_150015c21df5178e5c955013591239eb0afd46>
		<name>Daily (5 Minute Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>1</steps>
		<rows>600</rows>
		<timespan>86400</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_150015c21df5178e5c955013591239eb0afd46>
	<hash_1500150d9c0af8b8acdc7807943937b3208e29>
		<name>Weekly (30 Minute Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>6</steps>
		<rows>700</rows>
		<timespan>604800</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_1500150d9c0af8b8acdc7807943937b3208e29>
	<hash_1500156fc2d038fb42950138b0ce3e9874cc60>
		<name>Monthly (2 Hour Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>24</steps>
		<rows>775</rows>
		<timespan>2678400</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_1500156fc2d038fb42950138b0ce3e9874cc60>
	<hash_150015e36f3adb9f152adfa5dc50fd2b23337e>
		<name>Yearly (1 Day Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>288</steps>
		<rows>797</rows>
		<timespan>33053184</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_150015e36f3adb9f152adfa5dc50fd2b23337e>
	<hash_050015f1ac79f05f255c02f914c920f1038c54>
		<name>Total All Data Sources</name>
		<items>
			<hash_1400150ef6b8a42dc83b4e43e437960fccd2ea>
				<sequence>1</sequence>
				<type>4</type>
				<value>ALL_DATA_SOURCES_NODUPS</value>
			</hash_1400150ef6b8a42dc83b4e43e437960fccd2ea>
		</items>
	</hash_050015f1ac79f05f255c02f914c920f1038c54>
	<hash_06001519414480d6897c8731c7dc6c5310653e>
		<name>Exact Numbers</name>
		<gprint_text>%8.0lf</gprint_text>
	</hash_06001519414480d6897c8731c7dc6c5310653e>
</cacti>